/*=======================i.e6===================*/

* html #maincontent {
margin-right:20px;
}

* html #footer .footerlink {
padding-left:110px;
}
/*============================END=================*/

* html #signupcenter p {
padding-bottom:0px;
}

* html #wincomp #colthree, * html #eathome #colthree, * html #eatlisting #colthree, * html #eventlistingpage #colthree, * html #outandabouthome #colthree, * html #outandaboutphoto #colthree, * html #playhome #colthree, * html #playlistingpage #colthree, * html #relaxhome #colthree, * html #relaxlisting #colthree, * html #stayhome #colthree, * html #staylisting #colthree,  * html #winhome #colthree, * html #wincomp #colthree, * html #ticketmastersearchhome #colthree, * html #localeventssearchhome #colthree, * html #loggedin #colthree, * html #deals #colthree {
margin-right:1px;
display:block;
}

* html #topsearchbar {
display:block;
}

* html .listingtop {
height:24px;
}

* html .listing {
width:370px;
}

* html .listingrightcol, * html .listingleftcol, * html #outandabouthome .listingbottom a, * html #outandaboutphoto .listingbottom a, * html #winhome .listingrightcol, * html #wincomp .listingrightcol {
display:inline;
}

* html #winhome .listingrightcol {
margin-right:0px;
}

* html #winhome .listingleftcol {
padding-left:0px;
}

* html #winhome #winpr {
padding-left:20px;
}

* html #eathome .enjoy{
}

* html #eventlistingpage #searchbottominner {
height:10px;

}

* html #searchfilter a{
display:block;
background:#0033CC;
float:left;
}

* html #eathome #viewtable #filterresults p {
margin-top:4px;
}


* html #eventlistingpage #topsearchbar {
padding-bottom:0px;
}

* html #eventlistingpage #leftcol, * html #eventlistingpage #rightcol, * html #eventhome #leftcol, * html #eventhome #rightcol  {
margin-top:15px;
}  

* html #eventlistingpage #eventgoogle a, * html #eventhome #eventgoogle a {
padding:0px;
} 




/*=======================PNG FIX=========================*/

* html #searchpng, * html #eventlistingpage #searchfilterfooter, * html #eventlistingpage #searchfiltertop, * html #wincomp #searchfilterfooter, * html #wincomp #searchfiltertop, * html #outandaboutfooter .png, * html .enjoy, * html #winner, * html #staylisting #searchfiltertop, * html #staylisting #searchfilterfooter, * html #eatlisting #searchfiltertop, * html #eatlisting #searchfilterfooter, * html #playlistingpage #searchfiltertop, * html #playlistingpage #searchfilterfooter, , * html #relaxlisting #searchfiltertop, * html #relaxlisting #searchfilterfooter {
    behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
        this.src = "http://dev.enjoyireland.ie/public/images/transparentgif.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
        this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
    );
}

/*=======================PNG FIX=========================*/

* html #eventlistingpage #searchpng {
left:173px;
}

* html #eventlistingpage #searchfilterfooter {
top:91px;
}



* html #wincomp #searchfilterfooter {
top:139px;
}

* html #wincomp #searchpng {
width:200px;
}

* html #winhome #searchpng, * html #loggedin #searchpng, * html #winhome #winnerleaf {
left:307px;
}

* html #loggedin #searchpng {
left:305px;
}

* html #wincomp #searchfilter a, * html #winhome #searchfilter a, * html #ticketmastersearchhome #searchlisting a {
background:none;
}

* html #ticketmastersearchhome #searchlisting {
width:193px;
}

* html #localeventssearchhome #searchlisting a {
background:none;
margin:0px auto;
float:none;
}

* html #viewtable {
	display:inline;
}

* html #footer {
	position:static;
}


* html #footer #adminlogin {
	left:-24px;
}

* html #header  {
padding:0px;
margin:0px;
} 

* html #header #headermember, * html #header ul {
padding-top:0px;
margin:0px;
float:left;
} 

* html #header #headermember {
padding-top:14px;
margin:0px;
} 


* html #header #headerholder {
padding-top:50px;
margin:0px;
float:left;
display:block;
} 


* html #loggedin #searchfilter a {
background:none;
float:none;
display:block;
} 

* html #loggedin #leftcol {
display:inline;
}

* html #deals #searchfilter a {
background:none;
}

* html #winhome #winnerleaf {
	top:179px;
}